summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorGonzalo Exequiel Pedone2016-02-10 13:56:32 -0300
committerGonzalo Exequiel Pedone2016-02-10 13:56:32 -0300
commitdf770d17e4e9b3f8ffc79750bb7e190e604f882b (patch)
treecef6c65b147b589bffe0e78a078e55ab2f3ecbad
parent038bb3c48c8a0366648e545c748a55149fb7ce48 (diff)
downloadaur-df770d17e4e9b3f8ffc79750bb7e190e604f882b.tar.gz
Added support for virtual webcams.
-rw-r--r--.SRCINFO7
-rw-r--r--PKGBUILD7
2 files changed, 7 insertions, 7 deletions
diff --git a/.SRCINFO b/.SRCINFO
index aa89f5fe35f..c18dfce9b27 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,8 +1,8 @@
# Generated by mksrcinfo v8
-# sáb ene 30 15:33:24 UTC 2016
+# mié feb 10 16:55:25 UTC 2016
pkgbase = webcamoid-git
pkgdesc = Webcamoid is a full featured webcam capture application.
- pkgver = 6.2.0.r71.g7973f00
+ pkgver = 6.2.0.r75.g52a27b2
pkgrel = 1
url = https://github.com/hipersayanX/webcamoid
arch = i686
@@ -15,9 +15,8 @@ pkgbase = webcamoid-git
depends = qt5-svg
depends = ffmpeg
depends = libpulse
+ optdepends = v4l2loopback-dkms: Virtual camera support
provides = webcamoid
- conflicts = kdeplasma-applets-webcamoid
- conflicts = webcamoid
source = git://github.com/hipersayanX/webcamoid.git
md5sums = SKIP
diff --git a/PKGBUILD b/PKGBUILD
index 74ad7e9190c..a51c5ee78f7 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -2,7 +2,7 @@
pkgrealname=webcamoid
pkgname=webcamoid-git
-pkgver=6.2.0.r71.g7973f00
+pkgver=6.2.0.r75.g52a27b2
pkgrel=1
pkgdesc="Webcamoid is a full featured webcam capture application."
url='https://github.com/hipersayanX/webcamoid'
@@ -12,13 +12,14 @@ depends=('qt5-quickcontrols' 'qt5-svg' 'ffmpeg' 'libpulse')
# Enable this lines if you want to use GStreamer instead of FFmpeg.
# WARNING: GStreamer support is experimental.
#depends=('qt5-quickcontrols' 'qt5-svg' 'libpulse' 'gst-plugins-base-libs')
-#optdepends=('gst-plugins-base'
+optdepends=('v4l2loopback-dkms: Virtual camera support')
+#optdepends=('v4l2loopback-dkms: Virtual camera support'
+# 'gst-plugins-base'
# 'gst-plugins-good'
# 'gst-plugins-bad'
# 'gst-plugins-ugly')
makedepends=('git' 'qt5-tools')
provides=('webcamoid')
-conflicts=('kdeplasma-applets-webcamoid' 'webcamoid')
source=("git://github.com/hipersayanX/${pkgrealname}.git")
md5sums=('SKIP')